RIO_BUILD_ROUTE_T(9)

NAME
rio_build_route_tables - Generate route tables from switch route entries

SYNOPSIS

void rio_build_route_tables (void);

ARGUMENTS

void
    no arguments

DESCRIPTION

For each switch device, generate a route table by copying existing route entries from the switch.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.